
QGIS Application - Feature request #1770

Point symbol sizes should also allow map units next to mm/pts

2009-07-13 08:40 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11830

Description

This would allow to introduce "scalable" symbols that get smaller when zooming out and larger when zooming in.

History

#1 - 2009-08-19 12:21 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

This is possible now (commit:fdc629ce (SVN r11444)), don't know when it happened. :-)

#2 - 2009-08-19 12:24 PM - Jürgen Fischer

I do: commit:0c59c744 (SVN r11153)

#3 - 2009-08-19 12:34 PM - Magnus Homann

Thanks, have you tried when the map layer is in degrees? Very interesting results... :-)
